
D4Science Infrastructure - Upgrade #9336

Upgrade # 9150 (Completed): D4Science Infrastructure Upgrade to gCube 4.6

FARM VO upgrade to gCube 4.6

Jul 20, 2017 06:10 PM - Roberto Cirillo

Status: Completed Start date: Jul 20, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to 4.6   

Infrastructure: Production   

Description

History

#1 - Jul 20, 2017 06:10 PM - Roberto Cirillo

Hosting Nodes

WHN to upgrade

(CNR) DONE smart-grsf-d4s.d4science.org

(NKUA) DONE dewn05.madgik.di.uoa.gr

Smartgears services

(CNR) DONE smart-grsf-d4s.d4science.org: upgrade smart-grsf-ws service

(NKUA) DONE dewn05.madgik.di.uoa.gr : upgrade Techno-Economic Analysis Service

#2 - Jul 28, 2017 03:27 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Jul 28, 2017 03:28 PM - Roberto Cirillo

- Status changed from Planned to In Progress

- % Done changed from 0 to 100

#4 - Jul 28, 2017 03:29 PM - Roberto Cirillo

- Status changed from In Progress to Completed
